{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
    <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
        <div class="container text-md-center">
            <div class="row justify-content-center">
                <div class="col-12 col-md-8 col-lg-12">
                  <a href="{{ url('<front>') }}campaign/growhappy-rajasusu"><img class="desktop-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-07/20210727_AS_web%20banner_Design%20Promo%20Lactogrow%20Loyalty%20RajaSusu_1300x437px_00-01.jpg" alt="rajasusu" class="visible-md visible-lg" style="width:100%; border-radius: 15px;"></a>
                  <a href="{{ url('<front>') }}campaign/growhappy-rajasusu"><img class="mobile-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-07/thumbnail.jpg" alt="rajasusu" class="visible-xs visible-sm" style="width:100%; border-radius: 15px;"></a>
                </div>
            </div>
        </div>
    </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-md-12" style="text-align: center;">
                      <h1>Pengumuman Pemenang</h1>
                      <h4>Selamat kepada pemenang Promo Hadiah Grow Happy bersama Raja Susu, pemenang akan dihubungi penyelenggara melalui Whatsapp untuk proses pengiriman hadiah</h4>
                      <table class="table desktop-view">
                        <thead class="thead">
                          <tr>
                            <td>Nama</td>
                            <td>No Telepon</td>
                            <td>Hadiah</td>
                          </tr>
                        </thead>
                      <tbody style="background: #E3F5FF;">
                      <tr>
                        <td>Alvia Alvia</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Kirin Oven Listrik</td>
                      </tr>
                      <tr>
                        <td>Dwi Pratiwi</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Kirin Oven Listrik</td>
                      </tr>
                      <tr>
                        <td>Ayu Purwaningsih</td>
                        <td>62821xxxxxxxx</td>
                        <td>1 pcs Kirin Oven Listrik</td>
                      </tr>
                      <tr>
                        <td>Muhammad Mayzanul Ichsan</td>
                        <td>62812xxxxxxxx</td>
                        <td>1 pcs Kirin Oven Listrik</td>
                      </tr>
                      <tr>
                        <td>Nurul Toyibah</td>
                        <td>62858xxxxxxxx</td>
                        <td>1 pcs Kirin Oven Listrik</td>
                      </tr>
                      <tr>
                        <td>Ellys Fetty Sofiatty</td>
                        <td>62813xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Nur Mega Hartati</td>
                        <td>62812xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Badri Badri</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Ekopurwanto Ekopurwanto</td>
                        <td>62856xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Novita Barkah</td>
                        <td>62856xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Fadhila Rachma</td>
                        <td>62896xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Lazio Setiawan</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Rahmat Hidayat</td>
                        <td>62858xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Mimin Sumini</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Agus Setyawan</td>
                        <td>62812xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Asih Asih</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Desta Ria</td>
                        <td>62896xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Devi Anjani</td>
                        <td>62838xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Ismi Riyani</td>
                        <td>62877xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Zubaidah</td>
                        <td>62838xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Dona Lisa</td>
                        <td>62838xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Ismiatul Jamilah</td>
                        <td>62896xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Rianggi Ambara</td>
                        <td>62853xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Ahmad Rifat</td>
                        <td>62856xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Riqqo Riqqo</td>
                        <td>62856xxxxxxxx</td>
                        <td>1 pcs Kids Trolley Container</td>
                      </tr>
                      <tr>
                        <td>Virya Nanda</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Kids Trolley Container</td>
                      </tr>
                      <tr>
                        <td>Ayu Ayu</td>
                        <td>62895xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Azka Daulika</td>
                        <td>62816xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Bhumi Anggara</td>
                        <td>62812xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Desvita Desvita</td>
                        <td>62895xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Duwi Abdul Salam</td>
                        <td>62812xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Eli</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Futica Witularsih</td>
                        <td>62856xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Hernin</td>
                        <td>62819xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Hisnil Fazri</td>
                        <td>62821xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Izzati</td>
                        <td>62815xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Lia Lia</td>
                        <td>62895xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Lutfi Zein</td>
                        <td>62813xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Merry Merry</td>
                        <td>62838xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Nini Nini</td>
                        <td>62896xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Opi Wulandari</td>
                        <td>62895xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Putri Emilta Elsi Putri
                          Emilta Elsi</td>
                          <td>62853xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Rika Wati</td>
                          <td>62821xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Rini Pertiwi</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Rosminah Rosminah</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Sartika Sartika</td>
                          <td>62857xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Siti Fatimah</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Siti Jariah</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Siti Hodijah</td>
                          <td>62855xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Sukaemi</td>
                          <td>62877xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Sukaesih Sukaesih</td>
                          <td>62857xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Sumarni Sumarni</td>
                          <td>62821xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Suryani</td>
                          <td>62813xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Tri Suci Sulastri</td>
                          <td>62899xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Winda Agustina</td>
                          <td>62856xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Yuni Sukemi</td>
                          <td>62878xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Aminah</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Anes Hardianti</td>
                          <td>62813xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Arifin Chaidir</td>
                          <td>62878xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Ari Yanto Sinlae</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Asep Saputra</td>
                          <td>62814xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Ayu Naviri</td>
                          <td>62813xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Barka Barka</td>
                          <td>62856xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Diana Putri Prabowati</td>
                          <td>62859xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Djack Dniro</td>
                          <td>62838xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Efi Damayanti</td>
                          <td>62877xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Endang Lestari</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Esa Esa</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Fitriyani Azhari</td>
                          <td>62858xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Kiki Zakiyah Mahmudah</td>
                          <td>62813xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Lusy Yanah (Alm Bp. Bodong)</td>
                          <td>62897xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Malik Ibrahim</td>
                          <td>62897xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Mega Ananta Saputri</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Mu'Alimah Nurul Ulfah</td>
                          <td>62857xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Neni Waslikha</td>
                          <td>62857xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Niketutsumeni
                            Niketutsumeni</td>
                            <td>62857xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Nita Nita</td>
                            <td>62857xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Nurbara Nurbara</td>
                            <td>62857xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Oktarina Ishlahunnisa</td>
                            <td>62877xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Riska Wulandari</td>
                            <td>62812xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Rizka Vytriani</td>
                            <td>62852xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Samah Samah</td>
                            <td>62812xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Selvi Anggraini</td>
                            <td>62895xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Septi Suherna</td>
                            <td>62896xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Sita Novitasari Sita</td>
                            <td>62882xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Siti Huzaifah Huzaifah</td>
                            <td>62838xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Siti Juhro</td>
                            <td>62878xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Sonia Moulina</td>
                            <td>62859xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Tommy Tommy</td>
                            <td>62813xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Umi Kholisoh</td>
                            <td>62878xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Wiwik Kristianingsih</td>
                            <td>62878xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                       </tbody>
                      </table>
                      <table class="mobile-view" style="border-radius: 50px; width: 98%; display: table;">
                        <thead class="thead">
                          <tr>
                            <td>Nama</td>
                            <td>No Telepon</td>
                            <td>Hadiah</td>
                          </tr>
                        </thead>
                      <tbody style="background: #E3F5FF;">
                      <tr>
                        <td>Alvia Alvia</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Kirin Oven Listrik</td>
                      </tr>
                      <tr>
                        <td>Dwi Pratiwi</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Kirin Oven Listrik</td>
                      </tr>
                      <tr>
                        <td>Ayu Purwaningsih</td>
                        <td>62821xxxxxxxx</td>
                        <td>1 pcs Kirin Oven Listrik</td>
                      </tr>
                      <tr>
                        <td>Muhammad Mayzanul Ichsan</td>
                        <td>62812xxxxxxxx</td>
                        <td>1 pcs Kirin Oven Listrik</td>
                      </tr>
                      <tr>
                        <td>Nurul Toyibah</td>
                        <td>62858xxxxxxxx</td>
                        <td>1 pcs Kirin Oven Listrik</td>
                      </tr>
                      <tr>
                        <td>Ellys Fetty Sofiatty</td>
                        <td>62813xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Nur Mega Hartati</td>
                        <td>62812xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Badri Badri</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Ekopurwanto Ekopurwanto</td>
                        <td>62856xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Novita Barkah</td>
                        <td>62856xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Fadhila Rachma</td>
                        <td>62896xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Lazio Setiawan</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Rahmat Hidayat</td>
                        <td>62858xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Mimin Sumini</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Agus Setyawan</td>
                        <td>62812xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Asih Asih</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Desta Ria</td>
                        <td>62896xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Devi Anjani</td>
                        <td>62838xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Ismi Riyani</td>
                        <td>62877xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Zubaidah</td>
                        <td>62838xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Dona Lisa</td>
                        <td>62838xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Ismiatul Jamilah</td>
                        <td>62896xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Rianggi Ambara</td>
                        <td>62853xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Ahmad Rifat</td>
                        <td>62856xxxxxxxx</td>
                        <td>1 pcs Cosmos Rice Cooker</td>
                      </tr>
                      <tr>
                        <td>Riqqo Riqqo</td>
                        <td>62856xxxxxxxx</td>
                        <td>1 pcs Kids Trolley Container</td>
                      </tr>
                      <tr>
                        <td>Virya Nanda</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Kids Trolley Container</td>
                      </tr>
                      <tr>
                        <td>Ayu Ayu</td>
                        <td>62895xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Azka Daulika</td>
                        <td>62816xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Bhumi Anggara</td>
                        <td>62812xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Desvita Desvita</td>
                        <td>62895xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Duwi Abdul Salam</td>
                        <td>62812xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Eli</td>
                        <td>62857xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Futica Witularsih</td>
                        <td>62856xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Hernin</td>
                        <td>62819xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Hisnil Fazri</td>
                        <td>62821xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Izzati</td>
                        <td>62815xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Lia Lia</td>
                        <td>62895xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Lutfi Zein</td>
                        <td>62813xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Merry Merry</td>
                        <td>62838xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Nini Nini</td>
                        <td>62896xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Opi Wulandari</td>
                        <td>62895xxxxxxxx</td>
                        <td>1 pcs Bantal Selimut</td>
                      </tr>
                      <tr>
                        <td>Putri Emilta Elsi Putri
                          Emilta Elsi</td>
                          <td>62853xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Rika Wati</td>
                          <td>62821xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Rini Pertiwi</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Rosminah Rosminah</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Sartika Sartika</td>
                          <td>62857xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Siti Fatimah</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Siti Jariah</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Siti Hodijah</td>
                          <td>62855xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Sukaemi</td>
                          <td>62877xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Sukaesih Sukaesih</td>
                          <td>62857xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Sumarni Sumarni</td>
                          <td>62821xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Suryani</td>
                          <td>62813xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Tri Suci Sulastri</td>
                          <td>62899xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Winda Agustina</td>
                          <td>62856xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Yuni Sukemi</td>
                          <td>62878xxxxxxxx</td>
                          <td>1 pcs Bantal Selimut</td>
                        </tr>
                        <tr>
                          <td>Aminah</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Anes Hardianti</td>
                          <td>62813xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Arifin Chaidir</td>
                          <td>62878xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Ari Yanto Sinlae</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Asep Saputra</td>
                          <td>62814xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Ayu Naviri</td>
                          <td>62813xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Barka Barka</td>
                          <td>62856xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Diana Putri Prabowati</td>
                          <td>62859xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Djack Dniro</td>
                          <td>62838xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Efi Damayanti</td>
                          <td>62877xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Endang Lestari</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Esa Esa</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Fitriyani Azhari</td>
                          <td>62858xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Kiki Zakiyah Mahmudah</td>
                          <td>62813xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Lusy Yanah (Alm Bp. Bodong)</td>
                          <td>62897xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Malik Ibrahim</td>
                          <td>62897xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Mega Ananta Saputri</td>
                          <td>62812xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Mu'Alimah Nurul Ulfah</td>
                          <td>62857xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Neni Waslikha</td>
                          <td>62857xxxxxxxx</td>
                          <td>1 pcs Deep Wook</td>
                        </tr>
                        <tr>
                          <td>Niketutsumeni
                            Niketutsumeni</td>
                            <td>62857xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Nita Nita</td>
                            <td>62857xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Nurbara Nurbara</td>
                            <td>62857xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Oktarina Ishlahunnisa</td>
                            <td>62877xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Riska Wulandari</td>
                            <td>62812xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Rizka Vytriani</td>
                            <td>62852xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Samah Samah</td>
                            <td>62812xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Selvi Anggraini</td>
                            <td>62895xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Septi Suherna</td>
                            <td>62896xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Sita Novitasari Sita</td>
                            <td>62882xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Siti Huzaifah Huzaifah</td>
                            <td>62838xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Siti Juhro</td>
                            <td>62878xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Sonia Moulina</td>
                            <td>62859xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Tommy Tommy</td>
                            <td>62813xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Umi Kholisoh</td>
                            <td>62878xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                          <tr>
                            <td>Wiwik Kristianingsih</td>
                            <td>62878xxxxxxxx</td>
                            <td>1 pcs Deep Wook</td>
                          </tr>
                       </tbody>
                      </table>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
